Bug 125321 - [PATCH]sysutils/file: update to 4.25, etc.
Summary: [PATCH]sysutils/file: update to 4.25, etc.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Felippe de Meirelles Motta
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-06 04:00 UTC by bf
Modified: 2008-07-22 02:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.29 KB, patch)
2008-07-06 04:00 UTC, bf
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description bf 2008-07-06 04:00:03 UTC
Update an add regression-test target; devel/py-magic should probably be updated -- perhaps these two ports could be somehow consolidated so that they are not playing either tag or leapfrog?

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-07-06 04:00:17 UTC
Maintainer of sysutils/file,

Please note that PR ports/125321 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/125321

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2008-07-06 04:00:21 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Felippe de Meirelles Motta freebsd_committer 2008-07-19 05:12:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lippe

I'll take it.
Comment 4 Felippe de Meirelles Motta freebsd_committer 2008-07-22 02:50:36 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!